=== debian/changelog ===
ros-foxy-raptor-dbw-can (1.2.0-1focal) focal; urgency=high

  * Update DBC to version 3.4
  * Fix accel and steer ignore to not disable the system on overrides (#11 <https://github.com/NewEagleRaptor/raptor-dbw-ros2/issues/11>)
  * Contributors: Benjamin Gervan, neweagleraptor

 -- New Eagle <newagleraptorgithub@neweagle.net>  Tue, 30 Nov 2021 05:00:00 -0000

ros-foxy-raptor-dbw-can (1.1.1-1focal) focal; urgency=high



 -- New Eagle <newagleraptorgithub@neweagle.net>  Tue, 13 Jul 2021 04:00:00 -0000

ros-foxy-raptor-dbw-can (1.1.0-1focal) focal; urgency=high

  * Misc. cleanup & comment improvement
  * Update DBW node to use params from launch file
  * Fix unit conversion issues - steering was in radians, should be degrees
  * Contributors: neweagleraptor

 -- New Eagle <newagleraptorgithub@neweagle.net>  Mon, 14 Jun 2021 04:00:00 -0000

ros-foxy-raptor-dbw-can (1.0.0-1focal) focal; urgency=high

  * Initial release
  * Contributors: Joshua Whitley, New Eagle, dev, neweagleraptor

 -- New Eagle <newagleraptorgithub@neweagle.net>  Mon, 22 Mar 2021 04:00:00 -0000
