=== debian/control ===
Source: ros-foxy-raptor-dbw-can
Section: misc
Priority: optional
Maintainer: New Eagle <newagleraptorgithub@neweagle.net>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-cmake-auto, ros-foxy-ament-lint-auto, ros-foxy-ament-lint-common, ros-foxy-can-dbc-parser, ros-foxy-can-msgs, ros-foxy-geometry-msgs, ros-foxy-raptor-dbw-msgs, ros-foxy-raptor-pdu, ros-foxy-raptor-pdu-msgs, ros-foxy-rclcpp, ros-foxy-sensor-msgs, ros-foxy-std-msgs, ros-foxy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-foxy-raptor-dbw-can
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-foxy-can-dbc-parser, ros-foxy-can-msgs, ros-foxy-geometry-msgs, ros-foxy-raptor-dbw-msgs, ros-foxy-raptor-pdu, ros-foxy-raptor-pdu-msgs, ros-foxy-rclcpp, ros-foxy-sensor-msgs, ros-foxy-std-msgs, ros-foxy-ros-workspace
Description: Drive-by-wire interface to the New Eagle Raptor DBW kit
